Fiery Scanで保証されるPhotoShopのバージョン



Fiery Scanで保証されるPhotoShopのバージョン
更新日 : 2013年1月21日
文書番号 : Q000017854



各コントローラ/OSでFiery Scanを使用する場合のAdobe PhotoShopの推奨バージョンは下記の通りになります。

コントローラ名 Windows Macintosh
PS-XJ 32/32V/80/80V128/128V v3.01 v2.5以降  v2.5以降
PS-XJ 32/32V/80/80V/128/128V/128G/144V/144G/256G v3.1/3.22 v3.0以降  v3.0以降
PS-XJ 32S/64S/64E v1.0/1.2 v2.5以降 v2.5以降
PS-XJ 64S/64E v2.0 v5.0J v5.0J
PS-XJ 1000 v4.3/4.32 v3.0以降 v3.0以降
PS-XJ1000 v5.0 v4.0Jまたはv5.0J v4.0Jまたはv5.0J
PS-MX20/20e/25 v4.0Jまたはv5.0J v4.0Jまたはv5.0J
PS-ZX30/50 v4.0J v4.0J
PS-ZX35/55/80 v4.0Jまたはv5.0J v4.0Jまたはv5.0J
PS-NX40/40W v4.0J以降 v4.0J以降
PS-NX60 v5.0J以降 v5.0J以降
PS-NX400W 5.0/5.5 5.0/5.5
PS-NX650/450 5.0/5.5以降 5.0/5.5以降
PS-NX500W/800 6.0/7.0 6.0/7.0
PS-NX5000 v5.0Jまたはv5.5J v5.0Jまたはv5.5J
PS-NX7000 6.0/7.0 6.0/7.0


 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

CLC300(EPO) / CLC320(EPO S) / CLC350(EPO 2) / CLC450 / CLC500(Dio) / CLC550(Dio 2) / CLC700(New Dio S) / CLC730(New Dio R) / CLC780(New Dio V) / CLC800(New Dio) / CLC900(New Dio) / CLC920(New Dio) / CLC950(New Dio) / CLC1100(PIXEL D) / CLC1130(PIXEL D) / CLC1150(PIXEL D) / CLC1110(PIXEL G) / CLC1160(PIXEL G) / CLC1180(PIXEL G) / CLC1000(MAX) / CLC2400(MAX) / CLC3100(MAX) / CLC3900(New MAX) / CLC5000(New MAX) / CLC4000(New MAX) / CLC5100(New MAX) / PS-NX40 / PS-NX40W / PS-NX60 / PS-NX400W / PS-NX450 / PS-NX500W / PS-NX650 / PS-NX800 / PS-NX5000 / PS-NX7000 / PS-ZX30 / PS-ZX35 / PS-ZX50 / PS-ZX55 / PS-ZX80 / PS-MX20 / PS-MX20E / PS-MX25 / PS-XJ32 / PS-XJ32V / PS-XJ80 / PS-XJ80V / PS-XJ128 / PS-XJ128V / PS-XJ128G / PS-XJ144V / PS-XJ144G / PS-XJ256G / PS-XJ1000 / PS-XJ32S / PS-XJ64S / PS-XJ64E

 

[TOP▲]
このページのトップへ